For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a Security Group

Deletes the specified Security Group.

delete
Authorizations
AuthorizationstringRequired

Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.

Path parameters
datacenterIdstringRequired

The unique ID of the data center.

securityGroupIdstringRequired

The unique ID of the Security Group.

Query parameters
prettybooleanOptional

Controls whether the response is pretty-printed (with indentations and new lines).

Default: true
Responses
202

Accepted. The request has been accepted for processing.

delete/datacenters/{datacenterId}/securitygroups/{securityGroupId}
DELETE /cloudapi/v6/datacenters/{datacenterId}/securitygroups/{securityGroupId} HTTP/1.1
Host: api.ionos.com
Authorization: YOUR_API_KEY
Accept: */*

No content

Last updated

Was this helpful?